.block_plane { 
        padding: 3.125rem;
        position: relative;
 }
.tpo_job_space .block_plane .namedata { 
    width: 18.75rem;
    text-align: right;
 }
.block_plane .hed_block_main { 
    height: 2.8125rem;
    box-sizing: border-box;
    position: relative;
    padding: 0.625rem;
    background: var(--color-white);
    border-bottom: 0.3125rem solid rgb(245 245 245);
 }
.block_plane  .uk-slider-container .hed_block_main { 
   width: 100%; 
 }
.list_block.activ_day_modell { 
    background: var(--color-white);
 }
.block_plane .uk-slider-container .hed_block_main .data { 
    font-size: 1.125rem;
    font-weight: 800;
    line-height: 0.8125rem;
    text-align: center;
    color: var(--color-sidebar);
 }
.block_plane  .uk-slider-container .its_job .namedata.hed_block_main { 
       background: rgb(var(--color-primary-rgb) / 18%);
 }
.block_plane .its_job .list_block { 
    background: rgb(var(--color-neutral-light-rgb) / 38.8%);
 }
.block_plane .uk-slider-container .hed_block_main .name_mouth { 
    font-size: 0.625rem;
    text-align: center;
    font-weight: 800;
    color: rgb(var(--color-sidebar-rgb) / 62%);
 }
.block_plane .list_block img { 
    width: 2.875rem;
    left: -0.4375rem;
    top: 1px;
    z-index: 15;
 }
.block_plane .list_block img.onli_zap, .block_plane .tpo_tripple_module .list_block img { 
      cursor: all-scroll;  
 }
.uk-slider.uk-first-column { 
    width: 100%;
    min-width: 100%;
    position: relative;

 }
#its_plan { 
    filter: blur(0px);
    transition:  0.3s ease-out;    
 }
.loaded  #its_plan { 
    filter: blur(0.25rem);
    transition:  0.3s ease-out;    
 }
.block_plane .load { 
opacity: 0;    
transition:  0.3s ease-out;   
 }
.loaded .block_plane  .load { 
opacity: 1;    
transition:  0.3s ease-out; 
 }
@media (min-width: 187.5rem) { 
.uk-child-width-1-30\@m > * {
    width: 3.333333333333333%;
}
 }
.list_block.activ_day_modell:after { 
    background: rgb(var(--color-primary-rgb) / 74.1%);
    content: "";
    width: 100%;
    height: 2.375rem;
    position: absolute;
    top: 0.4375rem;
    left: 0;
 }
.block_plane .uk-grid-stack.uk-child-width-1-1 li { 
    height: 3.4375rem;
    position: relative;
    transition-duration: .3s;
    z-index: 0;
 }
.block_plane .uk-grid-stack.uk-child-width-1-1 li:has(.list_block:hover) { 
    height: 3.4375rem;
    position: relative;
    transition-duration: .1s;
    z-index:1;
 }
.name_model_plan a svg { 
    width: 0.8125rem;
 }
.plane_dop_opticality .qwestion { 
    cursor: help;
 }
.uk-sortable-drag img { 
    width: 2.875rem;
    left: -0.4375rem;
    top: 1px;
        position: relative;
    z-index: 15;
 }
.uk-sortable-drag .uk-text-uppercase.name_model_plan { 
        color: var(--color-primary);
    width: 1rem;
    display: block;
    font-size: 0.9375rem;
        left: 4.3125rem;
 }
.uk-sortable-drag { 
    border-radius: 0.625rem;
 }
.uk-sortable-drag .name_model_plan_futter { 
    position: absolute;
    width: calc(100% - 3.5625rem);
    left: 3.6875rem;
    top: 1.375rem;
    right: 0px;
    padding: 0px 0.625rem;
 }
.uk-sortable-drag .uk-text-uppercase.name_model_plan .apsolut_vijet { 
    display:none;
 }
.block_plane .uk-grid-stack.uk-child-width-1-1 li .list_block { 
    position: absolute;
    z-index: 10;
    width: 100%;
   transition:  0.3s ease-out;   
 }
.block_plane .uk-grid-stack.uk-child-width-1-1 li .list_block:hover { 
    height: 6.25rem;
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
 }
.name_model_plan_futter .text_block span.legend_plane { 
    display: block;
    margin-top: -0.4375rem;
    font-size: 0.625rem;
    padding: 0px;
    font-weight: 400;
    color: #546f85;
 }
.plane_dop_opticality { 
    opacity: 0;
    transition: 0.3s ease-out;
    padding: 2.75rem 0.3125rem 0px 0.625rem;
    font-size: 0.6875rem;
    font-weight: 400;
    color: #546f85;
 }
.plane_dop_opticality .uk-grid + .uk-grid-small { 
    margin-top: 0px;
 }
.block_plane .uk-grid-stack.uk-child-width-1-1 li .list_block:hover .plane_dop_opticality { 
 opacity: 1;
 }
.block_plane .list_block { 
    position: relative;
    background: var(--color-white);
    height: 3.4375rem;
    box-sizing: border-box;
    padding: 0.625rem;
    margin-right: 0px;
    margin-bottom: 0px;
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 0%);
    border-bottom: 0.125rem solid rgb(34 42 48);
    border-right: 0.125rem solid rgb(34 42 48);
    border-left: 0px solid rgb(255 255 255);
 }
.block_plane .hed_block_main { 
    width: auto;
    border-right: 0.125rem solid rgb(34 42 48);
    border-bottom: 0.125rem solid rgb(34 42 48);
 }
.list_block.activ_day_modell.its_plane:before { 
    background: #00000047;
    content: "";
    width: 100%;
    height: 0.9375rem;
    position: absolute;
    bottom: 0.625rem;
    left: 0;
    z-index: 1;
 }
.list_block.its_otg.activ_time_eror:before { 
background: #860a0a47;
    content: "";
    width: 100%;
    height: 0.9375rem;
    position: absolute;
    bottom: 0.6875rem;
    left: 0;
    z-index: 1;
 }
.FORM_NC .uk-margin:has(select) { 
    margin-top: 1rem !important;
    margin-bottom: 0px;
 }
.complet_create { 
    
 }
.complet_title { 
    font-size: 1.6875rem;
    color: #526872;
    font-weight: 600;
    padding-bottom: 1rem;
    text-align: center;
 }
.complet_create img { 
    display: block;
    width: 70%;
    padding: 1.25rem;
    margin: 0px auto;
    box-sizing: border-box;  
 }
.complet_create a { 
    background: #60717e;
    width: 18.75rem;
    display: block;
    margin: 1.875rem auto;
    text-align: center;
    padding: 0.625rem;
    color: var(--color-white);
 }
.modull_ass ul { 
    padding: 1.0625rem;
 }
.modull_ass ul.js-filter { 
    padding: 0;
    max-height: 34.375rem;
    overflow: auto;
    box-sizing: border-box;
    padding-bottom: 3.0625rem;
        position: relative;
 }
.grupp_lite .grupp_numer { 
    background: var(--color-primary);
    font-size: 0.6875rem;
    letter-spacing: 1px;
    padding: 0.3125rem 0.625rem;
    color: var(--color-white);
 }
.grupp_lite ul { 
      margin: 0;  
 }
.grupp_lite li { 
position: relative;
    height: 0.625rem;
    box-sizing: border-box;
    font-size: 0.75rem;
 }
.grupp_lite .hedd { 
    background: #e6e6e6;
 }
.grupp_lite .arch_numer { 
    width: 10%;
    left: 0;
 }
.arch_sp.as_delite div { 
    background: #ffd0c1;
    opacity: 0.5;
 }
.grupp_lite .arch_name { 
    width: 70%;
    left: 10%;
 }
.grupp_lite .arch_vid { 
    width: 10%;
    left: 80%;
 }
.grupp_lite .arch_cord { 
    width: 10%;
    left: 90%;
 }
.grupp_lite li div { 
    top: 1px;
    position: absolute;
    padding: 0px 0.625rem;
    color: var(--color-primary);
    box-sizing: border-box;
 }
.grupp_lite { 
    padding-top: 1.4375rem;
 }
.modull_ass .uk-accordion-title { 
    display: block;
    font-size: 1.25rem;
    line-height: 1.4;
    color: var(--color-primary);
    overflow: hidden;
    font-weight: 500;
 }
.modull_ass .uk-subnav { 
      margin-left: -2.3125rem;  
 }
.arch_contain { 
    background: var(--color-white);
    position: relative;
    height: 4.375rem;
    border: 1px solid var(--color-primary-border);
    margin: 0.1875rem 0.1875rem 0px 0px;
    transition:  0.3s ease-out;  
    cursor: pointer;
 }
.arch_contain:hover { 
    background: #ececec;
 }
.arch_contain .arch_name { 
font-size: 0.6875rem;
    position: absolute;
    left: 4.375rem;
    top: 0.6875rem;
    font-weight: 600;
    text-decoration: underline;
    text-transform: uppercase !important;
    width: calc(100% - 4.875rem);
    color: var(--color-primary);
 }
.arch_contain .arch_tipe { 
    font-size: 0.5625rem;
    position: absolute;
    left: 4.375rem;
    color: var(--color-primary);
    top: 0.1875rem;
 }
.arch_contain .arch_tech { 
   color: rgb(var(--color-primary-rgb) / 70.2%);
    font-size: 0.625rem;
    position: absolute;
    left: 4.375rem;
    top: 1.625rem; 
 }
.arch_contain .arch_stat { 
    background: rgb(var(--color-primary-rgb) / 38.8%);
    width: fit-content;
    padding: 1px 0.1875rem;
    font-size: 0.625rem;
    color: var(--color-white);
    position: absolute;
    top: 2.8125rem;
    left: 4.375rem;
 }
.arch_contain .arch_norma { 
    background: var(--color-primary);
    width: fit-content;
    padding: 1px 0.375rem;
    font-size: 0.625rem;
    color: var(--color-white);
    position: absolute;
    top: 3rem;
    left: 0.625rem;
    border-radius: 0.625rem;
 }
.arch_contain .arch_data { 
    width: fit-content;
    font-size: 0.6875rem;
    color: var(--color-primary);
    position: absolute;
    top: 2.75rem;
    right: 0.5rem;
 }
.arch_contain img { 
     width: 3.5625rem;
    left: 0.3125rem;
    top: 0.375rem;
    position: absolute;
    -webkit-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
    -moz-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
    border-radius: 100%;
    border: 0.1875rem solid rgb(255 255 255 / 18%);   
 }
#time_slider .uk-slider-container .list_block img { 
    width: 2.1875rem;
    height: 2.1875rem;
    left: 0.25rem;
    top: 0.5625rem;
    z-index: 10;
    position: absolute;
    -webkit-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 0%);
    -moz-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgba(34, 60, 80, 0);
    box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 0%);
    border-radius: 0%;
    border: 0px solid rgb(255 255 255 / 18%);
 }
.name_model_plan { 
    position: absolute;
    z-index: 10;
    left: 3rem;
    font-weight: 700;
    top: 0.25rem;
    font-size: 0.875rem;
    text-decoration: underline;
    color: var(--color-primary);
    width: calc(100% - 3rem);
 }
.name_model_plan a { 
    color: var(--color-primary);
    width: 8.4375rem;
    display: block;
 }
.name_model_plan .fulname { 
    font-size: 0.75rem;
    display: inline-block;
    color: rgb(var(--color-primary-rgb) / 54.9%);
    padding-left: 0.3125rem;
    width: calc(100% - 10.4375rem);
    line-height: 0.625rem;
 }
.name_model_plan .ctatus { 
    background: #add9;
    padding: 1px 0.625rem;
    font-size: 1rem;
 }
.name_model_plan .uk-icon { 
    margin: 0.3125rem 0px 0px 0.3125rem;
    position: absolute;
    z-index: 10;
    cursor: pointer;
 }
.name_model_persent_visual { 
    position: absolute;
    background: #bcc5ce38;
    height: 2rem;
    top: 0.375rem;
    right: 0;
    border-radius: 3.125rem 0 0 3.125rem;
 }
.name_model_plan_futter { 
    position: absolute;
    width: calc(100% - 3.5625rem);
    top: 1.375rem;
    right: 0px;
    padding: 0px 0.625rem;
 }
.name_model_plan_futter .text_block { 
    font-size: 0.625rem;
    font-weight: 600;
    color: var(--color-sidebar);
    padding-right: 0.375rem;
 }
.name_model_plan_futter .text_block.last { 
    text-align: right;
    font-size: 0.875rem;
    line-height: 1.6875rem;
 }
.name_model_plan_futter .text_block span { 
    font-size: 0.75rem;
    color: rgb(var(--color-primary-rgb) / 58%);
    font-weight: 500;
 }
.block_plane .graphi.eror { 
    background:  #f66a6abd;
 }
.block_plane .apsolut_vijet { 
    position: absolute;
    right: 0;
    top: -0.125rem;
 }
.block_plane .apsolut_vijet .graphi, .block_plane .apsolut_vijet .ctatus { 
    font-size: 0.5625rem;
    line-height: 1rem;
    display: inline-block;
    height: 0.9375rem;
    box-sizing: border-box;
    padding: 0px 0.3125rem;
    position: relative;
    border-radius: 0.125rem;
 }
.block_plane .apsolut_vijet .graphi { 
    background: #ad1;
    padding-left:1rem;
 }
.graphi  svg { 
    width: 0.9375rem;
 }
.block_plane .apsolut_vijet .graphi.eror { 
    background: #ff0000bd;
    color: var(--color-white);
 }
.block_plane .its_no_job .list_block { 
    
 }
.block_plane .apsolut_vijet .uk-icon { 
    position: absolute;
    padding: 0;
    margin: 0;
    top: 0px;
    left: 1px;
 }
.name_model_plan_futter .text_block .uk-icon { 
     display: inline-block;   
 }
.name_model_plan_futter .text_block .uk-icon svg { 
    margin-top: -0.3125rem;
    margin-right: 1px;
 }
.block_plane .tpo_tripple_module .list_block, .block_plane .tpo_tripple_vertical .list_block { 
    background: #f0f2f4;
    border-radius: 0;
 }
.block_plane .tpo_tripple_module .name_model_plan, .block_plane .tpo_tripple_vertical .name_model_plan { 
    font-size: 0.75rem;
    padding-top: 0.1875rem;
 }
.block_plane .tpo_tripple_vertical .list_block:has(.model_end) { 
        background: #aaddbb7a;
 }
.block_plane .tpo_tripple_vertical .list_block:has(.model_notend) { 
        background: #f66a6a4a;
 }
.in_sream_100 .list_block img { 
    width: 2.875rem;
    left: 0.4375rem;
    top: 0.1875rem;
    z-index: 15;
 }
.in_sream_100 .name_model_plan_futter { 
    position: absolute;
    width: calc(100% - 4.6875rem);
    top: 1.375rem;
    right: 0px;
    padding: 0px 0.625rem;
 }
.in_sream_100  .name_model_plan { 
    position: absolute;
    z-index: 10;
    left: 4.0625rem;
    font-weight: 700;
    top: 0.25rem;
    font-size: 0.875rem;
    text-decoration: underline;
    color: var(--color-primary);
    width: calc(100% - 3rem);
 }
.in_sream_100 .name_model_plan a { 
    color: var(--color-primary);
    width: 13.75rem;
    display: block;
 }
.create_modell { 
    display: inline-block;
    margin-top: 1.875rem;
    background: #546f85;
    color: var(--color-white);
    width: 1.5625rem;
    height: 1.5625rem;
    line-height: 1.4375rem;
    padding: 0.625rem 0.625rem;
    text-transform: uppercase !important;
    transition:  0.3s ease-out;    
 }
.create_modell:hover { 
    background: #789dbb;
    color: var(--color-white);
 }
.modull_ass .uk-subnav-pill > .uk-active > a { 
    background-color: var(--color-primary);
    color: var(--color-white);
 }
@media (max-width: 12rem) { 
.uk-child-width-1-3\@s > * {
    width: calc(100% * 1 / 2.001);
}
 }
/* удалить или оставить */
#time_slider { 
z-index: 0;    
 }
.block_plane .uk-grid-stack.uk-child-width-1-1 li .list_block:hover { 
    border-left: 1.875rem solid rgb(255 255 255);
    border-radius: 0.1875rem;
    z-index: 10;
    width: calc(100% + 1.875rem);
    -webkit-box-shadow: 0.375rem 0.375rem 1.5rem 0px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 0.375rem 0.375rem 1.5rem 0px rgba(34, 60, 80, 0.2);
    box-shadow: 0.375rem 0.375rem 1.5rem 0px rgba(34, 60, 80, 0.2);
 }
.block_plane .list_block { 
    border-bottom: 0.125rem solid rgb(255 255 255);
    border-right: 0.125rem solid rgb(255 255 255);
 }
.block_plane .hed_block_main { 
    border-right: 0.125rem solid rgb(255 255 255);
    border-bottom: 0.125rem solid rgb(255 255 255);
 }
.block_plane .uk-grid-stack.uk-child-width-1-1 li .list_block:before { 
    content: "";
    background: url(../../media/images/STR.svg) center right no-repeat;
    width: 0px;
    background-size: 2.8125rem 2.8125rem;
    height: 2.8125rem;
    position: absolute;
    z-index: -1;
    top: 0.25rem;
    right: 0px;
    margin-right: 0px;
    transition: 0.4s ease-out;
    opacity: 0;
    -webkit-filter: drop-shadow(0.1875rem 0.3125rem 0.3125rem #000);
    filter: drop-shadow(0.1875rem 0.3125rem 0.3125rem rgb(34 60 80 / 15%));
 }
.block_plane .uk-grid-stack.uk-child-width-1-1 li .list_block:hover:before { 
    margin-right: -1.25rem;
    width: 1.25rem;
    opacity: 1;
 }
.block_users { 
    position: fixed;
    right: 0px;
    top: 0px;
    width: calc(100% - 15rem);
    height: 5rem;
    box-sizing: border-box;
    background: #f4f6f8;
    z-index: 30;
    transition: 0.3s ease-out;
    opacity: 0;
    -webkit-box-shadow: 1px 0.9375rem 2.5rem 0px rgba(34, 60, 80, 0.2);
-moz-box-shadow: 1px 0.9375rem 2.5rem 0px rgba(34, 60, 80, 0.2);
box-shadow: 1px 0.9375rem 2.5rem 0px rgba(34, 60, 80, 0.2);
 }
.block_users.active, .uk-drag .block_users { 
    top: 3.25rem;
    opacity: 1;
 }
.cehe_users { 
    width: 100%;
    position: relative;
    padding: 6.25rem 0px 0px 0px;
 }
.cehe_users .avatar_to_svitch { 
    width: 5rem;
    text-align: center;
    position: absolute;
    top: 0.5rem;
    left: 0px;
    z-index: 10;
 }
.cehe_users .avatar_to_svitch img { 
    width: 3.75rem;
    border-radius: 0;
    -webkit-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%);
    -moz-box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgba(34, 60, 80, 0.2);
    /* box-shadow: 0.3125rem 0.25rem 0.5rem 0px rgb(34 60 80 / 20%); */
    border: 0.3125rem solid var(--color-success-alt2);
    transition: 0.3s ease-out;
    border-radius: 100%;
 }
.cehe_users .cehe_to_svitch { 
    text-align: center;
    left: 5.625rem;
    font-size: 0.875rem;
    color: var(--color-sidebar);
    opacity: 0.5;
    position: absolute;
    top: 0.625rem;
 }
.cehe_users .name_to_svitch { 
font-weight: 700;
    font-size: 0.875rem;
    color: var(--color-primary);
    position: absolute;
    width: calc(100% - 5.625rem);
    top: 1.875rem;
    left: 5.625rem;
    transition: 0.3s ease-out;
 }
.add_hw { 
    position: absolute;
    height: 5rem;
    width: 100%;
    background: #eff2f4;
    top: 0;
    z-index: -1;
    opacity: 0;
    transition:  0.3s ease-out;    
        box-sizing: border-box;
    padding: 2rem 0px 0px 8.4375rem;
 }
.add_hw:before { 
    content: "";
    background: url(../../media/images/P2.svg) center center no-repeat;
    position: absolute;
    width: 6.25rem;
    height: 2.4375rem;
    background-size: contain;
    left: 3.625rem;
    top: 1.8125rem;
 }
.uk-drag .add_hw { 
    z-index: 1;
    opacity: 1;   
 }
.uk-drag .add_hw:hover:before { 
    content: "";
    background: url(../../media/images/P1.svg) center center no-repeat;
    position: absolute;
    width: 6.25rem;
    height: 2.4375rem;
    background-size: contain;
    left: 3.625rem;
    top: 1.8125rem;

 }
.uk-drag .cehe_users .avatar_to_svitch img { 
    width: 3.75rem;
    border: 0.3125rem solid #546f85;
    border-radius: 100%;
 }
.uk-drag .cehe_users .name_to_svitch { 
    top: 0.625rem;
    z-index: 2;
 }
.uk-drag .cehe_users:hover .add_hw { 
    background: #ad2;
 }
.add_hw li { 
    
 }
.uk-drag li.uk-sortable-item .list_block img { 
    display:none!important;
 }
.add_hw .list_block { 
    height: 1.25rem;
    width: fit-content;
    padding: 0 0.625rem;
    background: #546f85;
    border-radius: 0.625rem;
 }
.add_hw .list_block .name_model_plan { 
    font-size: 0.75rem;
    padding: 0;
    position: relative;
    line-height: 1.25rem;
    width: 100%;
    color: var(--color-white);
    left: 0;
    
 }
.add_hw .list_block div:not(.name_model_plan), .add_hw .list_block .apsolut_vijet, .add_hw .list_block .onli_zap { 
    display:none
 }
.name_model_persent_visual { 

    --v: calc( ((18/5) * var(--p) - 90)*1deg);
    width: 2.6875rem;
    height: 2.6875rem;
    display: inline-block;
    left: -0.4688rem;
    top: 0px;
    position: absolute;
    border-radius: 50%;
    padding: 0.1875rem;
    background: linear-gradient(var(--color-white),var(--color-white)) content-box, linear-gradient(var(--v), rgb(255 255 255) 50%,transparent 0) 0/min(100%,(50 - var(--p))*100%), linear-gradient(var(--v), transparent 50%,rgb(172 181 189) 0) 0/min(100%,(var(--p) - 50)*100%), linear-gradient(to right, rgb(172 181 189 / 0%) 50%,rgb(168 177 186) 0);
 }
.form_create .uk-select { 
    height: 2.5rem;
    vertical-align: middle;
    display: inline-block;
    border: 1px solid var(--color-primary-border);
 }
@media (min-width: 187.5rem) { 
.uk-child-width-1-4\@m > * {
    width: 16.66666666666667%;
}
 }
.if_has_notplan { 
    border: 1px solid var(--color-primary-border);
    padding: 1.875rem;
    width: 28.125rem;
    margin-right: 0.9375rem;
 }
.if_has_notplan.criticall { 
   border: 1px solid #F44336;
 }
.block_erors_main_andoll:has(.if_has_notplan) { 
   display: flex;
    padding: 3.125rem; 
 }
.chek_numer_oo:has(.numoo:nth-child(15)) { 
     width: 14.375rem;   
 }
.chek_numer_oo:has(.numoo:nth-child(25)) { 
     width: 17.5rem;   
 }
.chek_numer_oo:has(.numoo:nth-child(35)) { 
     width: 2rem;   
 }
.balance_column:not(.balance_name_user:nth-child(8)) .chek_numer_oo:has(.numoo:nth-child(28)) { 
     width: 23.75rem;   
 }
.balance_column:not(.balance_name_user:nth-child(8)) .chek_numer_oo:has(.numoo:nth-child(28)) .numoo { 
    width: calc(10% - 0.3125rem);
    padding: 0px;
    font-size: 0.625rem;
 }
.chek_numer_oo:has(.numoo:nth-child(15)) .numoo { 
    width: calc(20% - 0.3125rem);
 }
.chek_numer_oo:has(.numoo:nth-child(25)) .numoo { 
    width: calc(16.666666666666666666% - 0.3125rem);
 }
.chek_numer_oo:has(.numoo:nth-child(35)) .numoo { 
    width: calc(10% - 0.3125rem);
 }
.models_tmp { 
    height: 3.75rem;
    display: block;
    padding-left: 0.125rem;
    box-sizing: border-box;
    border-radius: 1.875rem;
    border: 1px solid rgb(34 68 97 / 24%);
    color: var(--color-primary);
    position: relative;
    width: 17.5rem;
    margin: 0px 0.625rem 0.9375rem 0px;
 }
.models_tmp img { 
        width: 3.375rem;
    border: 0.1875rem solid rgb(31 66 95);
    border-radius: 100%;
    margin: 0.1875rem 0.625rem 0.125rem 1px;
    -webkit-box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0,0,0,0.32);
    box-shadow: 0.125rem 0.25rem 0.5rem 0px rgba(0,0,0,0.32);
     transition-duration: .3s;
 }
.models_tmp.activate_modell img { 
    border: 0.1875rem solid var(--color-success-bright);
 }
.models_tmp img.avatar_modell { 
    position: absolute;
    left: 0.125rem;
    opacity: 0;
     transition-duration: .3s;
 }
.models_tmp:hover img.avatar_modell { 
    position: absolute;
    left: 0px;
    width:1.875rem;
    top:-0.3125rem;
    opacity: 1;
 }
.models_tmp .type_info { 
        position: absolute;
    left: 4.375rem;
    top: 0.5rem;
 }
.models_tmp .type_info .type_new { 
    font-size: 0.75rem;
    text-transform: uppercase !important;
    color: var(--color-primary);
    font-weight: 600;
    width: 11.875rem;
 }
.models_tmp a { 
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    border-radius: 1.875rem;
 }
.models_tmp .type_start { 
    font-size: 0.625rem;
    text-transform: uppercase !important;
    color: rgb(var(--color-primary-rgb) / 82%);
    font-weight: 500;
 }
.models_tmp .type_start span { 
display: block;
    margin: -0.125rem 0px 0px 0px;
    font-size: 0.5rem;
    color: #2196F3;
 }
